Subject: RFC Editor threads

From: Alissa Cooper <[email-masked]>
Date: Wed, 26 Jun 2019 19:23:14 -0400

Hi all,

I’ve read the recent threads related to the RFC Editor with great interest. I’d like to suggest that it might be a good time for everyone to take a short break from further engagement on them on this list. There are clearly several aspects where further community discussion is warranted and desired, but it seems like taking a bit of time for things to cool off would be useful at this point. I know there is also a lot of private reflection going on right now and there will be ample opportunity to come back in a more structured way to the various aspects that have been raised in a short while. My intention in saying this is not to foreclose discussion prematurely, but just to suggest that we take more time and space to reflect and focus on how we can each individually and collectively contribute to making the Internet work better.

Regards,
Alissa Cooper
IETF Chair